| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csSquaredDist Member List

This is the complete list of members for csSquaredDist, including all inherited members.

PointLine(const csVector3 &p, const csVector3 &l1, const csVector3 &l2) | csSquaredDist | `[static]`
PointPlane(const csVector3 &p, const csPlane3 &plane) | csSquaredDist | `[inline, static]`
PointPoint(const csVector3 &p1, const csVector3 &p2) | csSquaredDist | `[inline, static]`
PointPoly(const csVector3 &p, csVector3 *V, int n, const csPlane3 &plane, float sqdist=-1) | csSquaredDist | `[static]`